<?php

$widget_options = Intense_Widgets::load_options();

global $intense_widgets_list;

$intense_active_widgets_list = array();

foreach ( $intense_widgets_list as $key => $widget ) {
	$intense_active_widgets_list[ $key ] = __( $widget['title'], 'intense' );
}

$this->sections['Widget'] = array(
	'title' => __( 'Widgets', 'intense' ),
	'icon' => 'el-icon-cog-alt',
	'icon_class' => 'icon-large',
	'fields' => array_merge( 
		array( 'active_widgets' => array(
			'id' => 'intense_active_widgets',
			'type' => 'checkbox',
			'title' => __( 'Active Widgets', 'intense' ),			
			"options"  => $intense_active_widgets_list			
		)),
		$widget_options
	)
);
